Subject: Bid Takeoffs

From: Jeremy Long <[email-masked]>
Date: Tue, 3 May 2022 07:36:57 -0700

Hi,
We are an estimation company. We provide estimate and takeoff services to
the GC and subcontractors. We have expertise in following trades:-
1. Civil, Mechanical, Electrical, Plumbing, HVAC
2. Roofing, Painting, Windows, Glass and Glazing, Countertops
3. Lumber, Drywall, Demolition, Networking and IT, Fire Detection and Alarm
System
If you are interested in getting our services then just send over the plans
so that we can provide you with a firm quote on which our service charges
and turnaround time will be mentioned and if you agree on that quote then
we will proceed with your estimate.
Let me know if you want to review sample estimates for better understanding
of the way we work.

Kind Regards,
Jeremy Long
Prestige Estimation, LLC